Bug 146365 - wrong update advisory id
wrong update advisory id
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2005-01-27 11:20 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-28 02:54:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-27 11:20:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The FC3 update to tzdata-2005c-1.fc3 was released as FEDORA-2005-075,
but this advisory id is already used by gaim-1.1.2-0.FC2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have a look at the update advisory

Additional info:
Comment 1 Jakub Jelinek 2005-01-27 11:24:38 EST
2005-076 is reserved for tzdata in the master CVS list.
Comment 2 Warren Togami 2005-02-28 02:54:01 EST
This was resolved a while ago with correction announcements.

Note You need to log in before you can comment on or make changes to this bug.